Kerbal Space Program - Bug #10000

Reentry Effect: 'Spark’' from Communotron 16
06/22/2016 12:02 AM - KroShan

Status: Updated Start date: 06/22/2016
Severity: Low % Done: 10%
Assignee:

Category: Camera

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No

Expansion:

Description

1.1.3
Win7 64-Bit

The Communotron 16 Antenna gives of sparks in direction of its heading - not affected by velocity vector.

History

#1 - 06/22/2016 12:16 AM - KroShan

forgot to write - aeroeffect details are on low

#2 - 06/22/2016 02:30 AM - TriggerAu
- Version changed from Not Applicable to 1.1.3

#3 - 07/17/2016 10:00 AM - TriggerAu
- Status changed from New to Updated
- % Done changed from 0 to 10
